Bug 149849 - Gaim's msn will fail to connect if you set it to "away" while connecting
Gaim's msn will fail to connect if you set it to "away" while connecting
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-28 05:19 EST by Alexandre Strube
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-08 23:11:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Strube 2005-02-28 05:19:24 EST
Description of problem: if you have several accounts, like icq, yahoo and aim,
and some of those connect quickly, when you set gaim to away, if msn is not
connected yet, it will fail to connect after you change the state to any of
those pre-defined away ones, as well as custom ones.


Version-Release number of selected component (if applicable): this happens since
0.77 thru 1.1.4


How reproducible: always


Steps to Reproduce:
1.open gaim
2.befor msn connects, set gaim to "away"
3.it will fail
  
Actual results:
the connection won't happen.

Expected results:
msn would connect and instantly change to away
Comment 1 Warren Togami 2005-04-29 01:43:52 EDT
Is this still an issue in 1.2.1?
Comment 2 Alexandre Strube 2005-04-29 06:21:59 EDT
No, it is not.
Comment 3 Stu Tomlinson 2005-05-09 20:08:28 EDT
Actually this is still a bug in Gaim 1.2.1. It's fixed upstream though, so Gaim
1.3.0 will behave correctly in this situation.

Note You need to log in before you can comment on or make changes to this bug.